* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: montserrat;
}
.body{
    background: url('../img.jpg');
    min-height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;

}
.wrapper{
   

}
h2{
    text-align: center;
    font-size: 36px;
    margin-bottom: 20px;
}
.link{
    margin-top: 2%;
    
}
.midComponentRegister{
    width: 750px;
    background: rgba(255, 255, 255, .2);
    border-radius: 6%;
    color: #fff;
    padding: 5%;
    height: 55vh;
    
}
